
IF NOT EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME  = 'EST_NF_ENT_DANFE_PROVISORIO_ITENS' 
				  AND COLUMN_NAME = 'CD_BENEF')

BEGIN 
     ALTER TABLE EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD CD_BENEF VARCHAR(10);
	 ALTER TABLE EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD CONSTRAINT DF_EST_NF_ENT_DANFE_PROVISORIO_ITENS_CD_BENEF  DEFAULT NULL FOR CD_BENEF

END;